Bug 1782575 - [4.2] local-storage-operator should not be installable in Openshfit-4.1
Summary: [4.2] local-storage-operator should not be installable in Openshfit-4.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Storage
Version: 4.1.z
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.2.z
Assignee: Hemant Kumar
QA Contact: Liang Xia
URL:
Whiteboard:
Depends On: 1782480
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-12-11 21:17 UTC by Hemant Kumar
Modified: 2020-01-22 10:47 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1782480
Environment:
Last Closed: 2020-01-22 10:46:40 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift local-storage-operator pull 74 None None None 2020-01-01 00:01:51 UTC
Red Hat Product Errata RHBA-2020:0107 None None None 2020-01-22 10:47:03 UTC

Comment 4 Liang Xia 2020-01-10 09:11:02 UTC
Verified local-storage can be installed on OCP 4.2

Local Storage       4.2.15-202001100432
OpenShift Version   4.2.0-0.nightly-2020-01-10-024859
Kubernetes Version  v1.14.6+b294fe5

Comment 6 errata-xmlrpc 2020-01-22 10:46:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0107


Note You need to log in before you can comment on or make changes to this bug.